.whatPeopleSay {
    position: relative;
    >img {
        width: 100%;
        display: block;
    }
    .filter {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: #ffffff;
        opacity: 0.8;
    }
    h2 {
        font-family: 'Kaushan Script', cursive;
        font-size: 2.4rem;
        position: absolute;
        left: calc(50% - 132px / 2);
        top: 12.9%;
    }
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 3rem;
        font-weight: bold;
        position: absolute;
        left: calc(50%);
        transform: translate(-50%, 0);
        top: 18.6%;
        text-align: center;
        &::after {
            content: "";
            display: block;
            width: 60px;
            position: absolute;
            border-bottom: 3px solid $underLineColor;
            top: 66px;
            left: calc(50%);
            transform: translate(-50%, 0);
        }
    }
}

.whatPeopleSay .wrapper {
    position: absolute;
    top: 37.2%;
    .container {
        width: 100%;
        padding: 0 0.336%;
        display: flex;
        flex-wrap: wrap;
        h3 {
            font-size: 1.4rem;
            font-family: 'Montserrat', sans-serif;
        }
        p {
            font-family: 'Roboto', sans-serif;
            color: #999999;
            font-size: 1.5rem;
            line-height: 140%;
            &:first-of-type {
                color: #3f3f3f;
                font-style: italic;
                position: relative;
                padding-bottom: 5%;
                padding-top: 2%;
            }
            &:first-of-type::after {
                content: "";
                display: block;
                width: 60px;
                position: absolute;
                border-bottom: 3px solid $underLineColor;
                top: 75%;
                left: 0;
            }
        }
    }
    .item {
        width: 50%;
        display: flex;
        max-width: 100%;
        padding-bottom: 5vh; //firefox
        padding-right: 46px;
        .picture {
            padding-right: 28px;
            img {
                border-radius: 50%;
            }
        }
    }
}

@media (max-width: 1520px) {
    .whatPeopleSay {
        h2 {
            top: 7%;
        }
        h1 {
            top: 15%;
            &::after {
                top: 56px;
            }
        }
        .wrapper {
            top: 29%;
        }
    }
}

@media (max-width: 1368px) {
    .whatPeopleSay {
        >img {
            height: 600px;
        }
        h2 {
            top: 7%;
        }
        h1 {
            top: 15%;
            &::after {
                top: 46px;
            }
        }
        .wrapper {
            top: 29%;
            p {
                padding-bottom: 10%;
                margin-left: 0;
            }
            .item {
                padding-right: 0px;
                .picture {
                    padding-right: 20px;
                    img {
                        border-radius: 50%;
                        width: 90px;
                    }
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .whatPeopleSay {
        background: linear-gradient(to right, #B7B7B7, #9A9A9A) no-repeat;
        overflow: hidden;
        >img {
            padding-top: 230px;
            width: auto;
            height: auto;
            position: relative;
            left: -700px;
        }
        .filter {}
        h2 {
            top: 7%;
        }
        h1 {
            top: 13%;
            &::after {
                top: 0;
                bottom: -40px;
            }
        }
        .wrapper {
            top: 29%;
            .container {
                flex-wrap: wrap;
                .item {
                    width: 100%;
                    padding-bottom: 13%;
                    .picture {
                        padding-right: 20px;
                        img {
                            border-radius: 50%;
                            width: 90px;
                        }
                    }
                    p:last-child {
                        padding-top: 8px;
                        padding-bottom: 0px;
                        font-size: 1.4rem;
                    }
                }
                .item:nth-child(even) {
                    flex-direction: row-reverse;
                    .itemContainer {
                        p:first-of-type {
                            text-align: right;
                            &::after {
                                right: 0;
                                left: auto;
                            }
                        }
                        h3 {
                            text-align: right;
                        }
                    }
                    .picture {
                        padding-right: 0;
                        padding-left: 20px;
                    }
                }
            }
        }
    }
}

@media (max-width: 399px) {
    .whatPeopleSay {
        >img {
            padding-top: 360px;
        }
        h2 {
            padding-top: 46px;
            font-size: 2.2rem;
            top: 10px;
        }
        h1 {
            font-size: 2.6rem;
            padding-bottom: 46px;
            top: 100px;
        }
        h1::after {
            bottom: 18px;
        }
        .wrapper .container {
            padding-top: 46px;
            .item {
                padding-bottom: 17%;
                .picture {
                    width: 100px;
                    height: 70px;
                    img {
                        width: 70px;
                        height: 70px;
                    }
                }
            }
        }
        .wrapper {
            top: 230px;
        }
    }
}
